/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "El teclado necesita luz para empezar a funcionar.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "Es posible que el teclado deje de funcionar pronto.";
"IDS_CAPTION_BALLOON" = "Teclado solar Logitech";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "La reserva de energía está disminuyendo. ";
